Bug 151889 - I18N - Web Service Preview tab shows a message not from pseudo localized bundle file
I18N - Web Service Preview tab shows a message not from pseudo localized bund...
Status: RESOLVED FIXED
Product: webservices
Classification: Unclassified
Component: Designer
6.x
All Windows XP
: P2 (vote)
: 6.x
Assigned To: Roderico Cruz
issues@webservices
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-30 17:23 UTC by kaa
Modified: 2009-02-19 23:28 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (64.51 KB, image/jpeg)
2008-10-30 17:24 UTC, kaa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaa 2008-10-30 17:23:46 UTC
Product Version: NetBeans IDE 6.5 RC2 (Build 200810231029)
Java: 1.6.0_06; Java HotSpot(TM) Client VM 10.0-b22
System: Windows XP version 5.1 running on x86; MS932; ja_JP (nb)
I'm running in Japanese locale, using a pseudo localized Netbeans with font size 16 option.

1. Create Web Application
2. Add a Web Service
3. Open Preview tab 

There is a message shown not from pseudo localized bundle file.
See image.
Comment 1 kaa 2008-10-30 17:24:19 UTC
Created attachment 72934 [details]
image
Comment 2 Milan Kuchtiak 2008-11-20 10:43:05 UTC
Fixed:
Diff:
http://hg.netbeans.org/main?cmd=changeset;node=17c4f1698f34
Comment 3 Quality Engineering 2008-11-22 04:47:37 UTC
Integrated into 'main-golden', will be available in build *200811220201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/17c4f1698f34
User: mkuchtiak@netbeans.org
Log: #151889: replace hard-coded String


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo